package com.ssj.service.sys.menu.service;

import com.ssj.bean.sys.menu.domain.WxMsgEvent;
import com.ssj.framework.core.common.service.BaseService;

public interface WxMsgEventService extends BaseService<WxMsgEvent, String> {

	WxMsgEvent getWxMsgEventByKey(String eventKey, String event);
	
	void saveWxMsgEvent(WxMsgEvent wxMsgEvent);
	
	void delWxMsgEvent(String eventKey);
	
}
